Subject: Multiline declarations in cperl-mode are fixed in the repository.
From: Harald Jörg <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jul 2023 20:20:21 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Fontification of multiline signatures has been fixed in the Emacs master
branch.  cperl-mode.el as available in the repository can be used with
Emacs 28 and 27 (and could be backported to Emacs 26 if there is
interest).

-- 
Cheers,
haj